<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.2.8">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2016-07-04-0304.4-PM-PM-685.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2457573.62806</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>-112.40000</GeoLongDeg>
    <GeoLatDeg>33.63333</GeoLatDeg>
    <Observer>PM</Observer>
    <ImageInfo>PM-685</ImageInfo>
    <ColorChannel>Red</ColorChannel>
    <CenterXPixel>388.2</CenterXPixel>
    <CenterYPixel>242.6</CenterYPixel>
    <EquatorialRadiusPixel>151.0</EquatorialRadiusPixel>
    <RotationAngleDeg>0.098</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>221.97</CM1Deg>
    <CM2Deg>279.99</CM2Deg>
    <CM3Deg>325.25</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-1.5553</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
